<!-- info icon -->
<app-icon-info></app-icon-info>

<!-- content -->
<div class="app-content">
  <!-- message -->
  <div class="app-message">
    Mercury uses cookies to improve your experience on our site. They also help us to understand how our site is being
    used. Find out more and set your cookie preferences <a class="app-link">here</a>. By continuing to use our site, you
    consent to use our cookies.
  </div>

  <app-icon-close (click)="closeClick.emit()"></app-icon-close>
</div>
